#googlead    { float: right; }
.credit:link { color: #bbbbbb; background-color: white; }
.credit { color: #bbbbbb; background-color: white; }
.modified { color:      #aaaaaa;
	    background-color: white; }
.center   { text-align: center; }
.sidebar {
   color: #000000;
   padding: 0;
   margin-right: 1em;
   font-size: smaller;
   float: left;
   width: 20em;
   border-right: solid 5px black;
}

a:link { text-decoration: none;
         color: #2222ff; }
a:visited { color: #5555ff;}

body { background-color:   white;
       color:        black;
       font-family: sans-serif;
       margin-left:  2%;
       margin-right: 2%; }

div.rss  {width: 325px;
          padding-right: 2px;
          padding-left: 2px;
          float: left; }
div.rss-title { background-color: #ffff00; color: #000000; font-weight: bolder; }
div.rss-item { background-color: #ffffff; color: #000000}


span.mono { font-family: monospace }
div.file-quote { background-color: #aaaaaa; color: #000000;
                 font-family: monospace; white-space: pre;
                 margin: 3em}
div.example { background-color: #aaffaa; color: #000000;
                 font-family: monospace; white-space: pre 
                 margin: 3em}
div.quotes { margin: 1em 3em 3em; font-style: italic }

h1   { text-align:   center;  border-color: blue}

p.error { color: red; background-color: white;}

hr { clear: left }

img  { margin: 5pt }
img.right { float: right; }
img.left  { float: left; }

b.head       { font-size: larger; }

span.attrib:before { content: " -- " }
span.attrib {font-style: normal}

span.pageref:before { content: "p. " }
span.pageref {font-style: normal}

dt { font-style: italic }
#main {
        background: white;
        color:        black;
	width: 100%;
}

code.example { background-color: #dddddd;
	       color: #000000;
	       display: block;
               font-family: monospace;
	       white-space: pre; 
             }

@media print {
#sidebar { display: none }}
@media screen {
#sidebar {
        position: absolute;
        font-size: 75%;
        top: 8em;
        right: 0;
        width: 20%;
        background: white;
        color:        black;
        margin: 1em;
} }
